SDL_GetAudioStreamProperties(3)

NAME
SDL_GetAudioStreamProperties - Get the properties associated with an audio stream.

HEADER FILE
Defined in SDL3/SDL_audio.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_PropertiesID SDL_GetAudioStreamProperties(SDL_AudioStream *stream);

FUNCTION PARAMETERS

stream
    the SDL_AudioStream
     to query

RETURN VALUE
Returns a valid property ID on success or 0 on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_GetProperty(3), SDL_SetProperty(3)